body {
	font-family: 'Titillium Web', sans-serif;
	font-size: 12pt;
	background: linear-gradient(to bottom, rgba(0, 0, 0,1) 0%, rgba(0, 0, 0,0.5) 100%);
	color: ivory;
}
header {
	background: linear-gradient(to bottom, rgba(165,42,42,1) 0%, rgba(165,42,42,0.2) 100%);
	color: white;
	padding: 20px;
	font-size: 24pt;
}
footer {
	background: linear-gradient(to bottom, rgba(165,42,42,1) 0%, rgba(165,42,42,0.2) 100%);
	color: white;
	padding: 20px;
	font-size: 10pt;	
}
h1, h2, h3 {
	color: orange;
}

h1 {
	font-size: 20pt;
}

h2{
	font-size: 16pt;
}

h3 {
	font-size: 14pt;
}
a:link {
    color: orange;
}
a:visited {
    color: orange;
}
a:hover {
    color: white;
}

.vertical {
	padding:3px;
}

.horizontal {
	border:1px solid orange;
	background-color:white;
	border-top-right-radius: 25%;
	border-bottom-left-radius: 25%;
}